{
  "_from": "apib-include-directive@^0.1.0",
  "_id": "apib-include-directive@0.1.0",
  "_inBundle": false,
  "_integrity": "sha1-YQg+4aZgwsMo90c/tkMYEqZabLU=",
  "_location": "/check_api/apib-include-directive",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "apib-include-directive@^0.1.0",
    "name": "apib-include-directive",
    "escapedName": "apib-include-directive",
    "rawSpec": "^0.1.0",
    "saveSpec": null,
    "fetchSpec": "^0.1.0"
  },
  "_requiredBy": [
    "/check_api/apib2swagger"
  ],
  "_resolved": "https://registry.npmjs.org/apib-include-directive/-/apib-include-directive-0.1.0.tgz",
  "_shasum": "61083ee1a660c2c328f7473fb6431812a65a6cb5",
  "_spec": "apib-include-directive@^0.1.0",
  "_where": "/build/check_api/pkg/check_api/usr/lib/node_modules/check_api/node_modules/apib2swagger",
  "author": {
    "name": "Daniel G. Taylor"
  },
  "bugs": {
    "url": "https://github.com/kminami/apib-include-directive/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Expand include directive in API Blueprint",
  "devDependencies": {
    "coffee-script": "^1.12.4",
    "mocha": "^3.2.0"
  },
  "homepage": "https://github.com/kminami/apib-include-directive#readme",
  "license": "MIT",
  "main": "lib/main.js",
  "name": "apib-include-directive",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/kminami/apib-include-directive.git"
  },
  "scripts": {
    "prepublish": "coffee --compile --output lib/ src/",
    "test": "mocha --compilers coffee:coffee-script/register"
  },
  "version": "0.1.0"
}
